<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.schemaEditor.model.DbModelApplyHelper.ByTargetProcessor void process(com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt;, java.util.Set&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelApplyHelper com.intellij.database.schemaEditor.model.DbEditorModel&lt;T,com.intellij.database.schemaEditor.model.state.DbObjectModelState&lt;T&gt;&gt; getObjectModel(com.intellij.database.schemaEditor.model.DbEditorModelController, com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt;, java.lang.Iterable&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;T,?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeModel com.intellij.database.schemaEditor.model.DeModel getDeModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeTable void removeChild(com.intellij.database.schemaEditor.model.DeObject)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.2032.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbObjectModelState&lt;E&gt;&gt; getObjectModel(com.intellij.database.schemaEditor.ElementIdentity&lt;E&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeView">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5644.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeView">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeModel com.intellij.database.model.DasModel unwrap()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelIdentityRef">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeArgument com.intellij.database.model.ArgumentDirection getArgumentDirection()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelModifiedCache.State">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.model.state.DbObjectModelState&lt;E&gt; getObjectModelState(com.intellij.database.schemaEditor.ElementIdentity&lt;E&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeModel DeModel(com.intellij.database.schemaEditor.SchemaExporters, com.intellij.database.view.editors.DatabaseEditorContext, com.intellij.database.model.DasModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeIndex">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModel com.intellij.database.schemaEditor.model.DbModelIdentity&lt;E,S&gt; getModelIdentity()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelTracker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.model.state.DbStructureObjectModelState&lt;E&gt; createStructureNodeModelState(com.intellij.database.schemaEditor.ElementIdentity&lt;E&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeForeignKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeIndex com.intellij.database.schemaEditor.model.DeIndex getEditedDeObject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelApplyHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModel com.intellij.database.Dbms getDbms()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt; getOrCreateFallbackIdentity(com.intellij.database.schemaEditor.ElementIdentity&lt;E&gt;, com.intellij.database.model.meta.BasicMetaReference&lt;E,T&gt;, java.util.function.Supplier&lt;com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt; resolveModel(com.intellij.database.schemaEditor.model.DbModelIdentity&lt;E,S&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeTable grants">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.ApplierBase ApplierBase(com.intellij.database.model.meta.BasicMetaId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModel com.intellij.database.schemaEditor.model.DbEditorModel&lt;E2,S&gt; tryCastElement(java.lang.Class&lt;E2&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelModifiedCache">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase DbEditorModelBase(com.intellij.database.schemaEditor.model.DbEditorModelController, com.intellij.database.schemaEditor.ElementIdentity&lt;E&gt;, java.lang.String, S, com.intellij.database.schemaEditor.model.applier.DbModelApplier&lt;E,S&gt;, com.intellij.database.schemaEditor.model.applier.DbModelMultiApplier&lt;S&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelResetHelper void reset(com.intellij.database.schemaEditor.model.DbEditorModelController, java.util.Collection&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;?&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeTable com.intellij.database.schemaEditor.model.DeTable getEditedDeObject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeForeignKey java.lang.Iterable&lt;java.lang.String&gt; getTargetColumnNames()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController T accessActualOwner(java.util.function.Function&lt;com.intellij.database.schemaEditor.ElementOwner,T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt; resolveRegisteredOrCachedModel(com.intellij.database.schemaEditor.model.DbModelIdentity&lt;E,S&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.MultiApplierBase void resetImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, java.util.List&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeColumnList">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.model.DbEditorModelController copyEmpty(com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.ElementOwner getActualOwner()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelListener void forgotten(com.intellij.database.schemaEditor.model.DbModelIdentity&lt;?,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController void setTransactionManager(com.intellij.database.schemaEditor.DbModelTransactionManager)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelTracker void add(com.intellij.database.schemaEditor.model.DbEditorModel&lt;?,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController boolean isReadonly(com.intellij.database.schemaEditor.ElementIdentity&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelApplyHelper void applyAll(com.intellij.database.schemaEditor.model.DbEditorModelController, com.intellij.database.schemaEditor.ElementOwner, com.intellij.database.schemaEditor.DbModelTransactionManager.DbModelTransaction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.ApplierBase boolean isEnabledImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10072.27&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeForeignKey com.intellij.util.containers.JBIterable&lt;com.intellij.database.schemaEditor.model.DeColumn&gt; getColumns()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModel com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S2&gt; tryCastState(java.util.function.Function&lt;S,S2&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelApplyHelper void apply(com.intellij.database.schemaEditor.model.DbEditorModelController, com.intellij.database.schemaEditor.ElementOwner, java.lang.Iterable&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;?,?&gt;&gt;, com.intellij.database.schemaEditor.DbModelTransactionManager.DbModelTransaction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.ApplierBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeObject java.lang.String getPrevName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelResetHelper void resetOne(com.intellij.database.schemaEditor.model.DbEditorModelController, T, com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeConstraint">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeObject com.intellij.database.model.basic.BasicElement getEditedBasic()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeForeignKey com.intellij.util.containers.JBIterable&lt;com.intellij.database.schemaEditor.model.DeColumn&gt; getTargetColumns()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.StateBase boolean unregister(com.intellij.database.schemaEditor.model.DbEditorModel&lt;?,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.ApplierBase boolean isEnabledImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, E, com.intellij.database.model.meta.BasicMetaId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10072.27&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController void track(com.intellij.database.schemaEditor.model.DbEditorModel&lt;?,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeColumn">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.model.DbEditorModel&lt;E&gt; createObjectEditorModel(com.intellij.database.schemaEditor.ElementIdentity&lt;E&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.model.DbModelModifiedCache getModifiedCache()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModel boolean isRegistered()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModel com.intellij.database.schemaEditor.model.applier.DbModelMultiApplier&lt;?&gt; getMultiApplier()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeRoutine">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.StateBase void transferForceModifiedFrom(com.intellij.database.schemaEditor.model.state.DbModelState)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.MultiApplierBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeObject">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelRef">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelResetHelper void reset(com.intellij.database.schemaEditor.model.DbEditorModelController, com.intellij.database.schemaEditor.ElementOwner, java.util.Collection&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelTracker.ByRef">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbCollectionEditorModel T createItem()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.Dbms getDbms(com.intellij.database.schemaEditor.ElementIdentity&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController void updateStructure(com.intellij.database.schemaEditor.ElementIdentity&lt;?&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.MultiApplierBase void applyImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, java.util.List&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.StateBase myListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController DbEditorModelController(com.intellij.openapi.project.Project, kotlinx.coroutines.CoroutineScope, com.intellij.openapi.application.ModalityState, com.intellij.database.schemaEditor.DbObjectEditorBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.ApplierBase void resetImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.MultiApplierBase void resolveImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, java.util.List&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModel com.intellij.database.schemaEditor.ElementIdentity&lt;E&gt; getIdentity()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeObject void setEditedObject(com.intellij.database.model.basic.BasicElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeObject com.intellij.database.schemaEditor.model.DeObject getEditedDeObject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.ApplierBase void modified(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelResetHelper void resetAll(com.intellij.database.schemaEditor.model.DbEditorModelController, com.intellij.database.schemaEditor.ElementOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeColumn boolean isComputed()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.ApplierBase boolean isEnabled(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeModel void addRoot(com.intellij.database.schemaEditor.model.DeObject)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbCollectionEditorModel void setItems(java.util.List&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeObject java.lang.Object getEditedObject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeObject com.intellij.database.model.ObjectKind getPrevKind(com.intellij.database.model.ObjectKind)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelApplyHelper void applyRefs(com.intellij.database.schemaEditor.model.DbEditorModelController, com.intellij.database.schemaEditor.ElementOwner, java.lang.Iterable&lt;com.intellij.database.schemaEditor.model.DbModelRef&lt;?,?&gt;&gt;, com.intellij.database.schemaEditor.DbModelTransactionManager.DbModelTransaction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelModifiedCache com.intellij.database.schemaEditor.model.DbModelModifiedCache.State getState(com.intellij.database.schemaEditor.model.DbEditorModel&lt;?,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelResolveHelper.ByTargetProcessor void process(com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt;, java.util.Set&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;T,?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.model.state.DbStructureObjectModelState&lt;E&gt; getStructureNodeModelState(com.intellij.database.schemaEditor.ElementIdentity&lt;E&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeColumnListBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelIdentity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeObject com.intellij.database.model.ObjectKind getKind()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.ApplierBase void resolveImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelTracker void addImpl(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.StateBase void subscribe(java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeModel com.intellij.database.model.DasModel getDasModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbStructureFamilyEditorModel int getWeight()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeColumn com.intellij.database.schemaEditor.model.DeColumn getEditedDeObject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.DbModelTransactionManager getTransactionManager()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController void setScriptingOptions(java.util.function.Supplier&lt;? extends com.intellij.database.script.generator.ScriptingOptions&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5921.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.openapi.util.UserDataHolder getDataHolder()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController java.util.Collection&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;?,?&gt;&gt; getAllModels()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeWrapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.StateBase boolean register(com.intellij.database.schemaEditor.model.DbEditorModel&lt;?,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModel com.intellij.database.model.meta.BasicMetaId getModelInternalKey()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelLiteRef">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.MultiApplierBase java.util.List&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;&gt; resolveModels(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.openapi.application.ModalityState getModalityState()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbCollectionEditorModel java.util.List&lt;T&gt; getItems()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.ApplierBase void applyImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeModel com.intellij.database.Dbms getDbms()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.ApplierBase boolean differsFromImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.psi.DbDataSource getDataSource(com.intellij.database.schemaEditor.ElementIdentity&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController boolean isModelRegistered(com.intellij.database.schemaEditor.model.DbModelRef&lt;?,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeGrant permissions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelApplyHelper void enableModel(com.intellij.database.schemaEditor.model.DbEditorModel&lt;T,S&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10072.27&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.ApplierBase void enable(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeObject boolean hasEdited()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeObject com.intellij.database.util.ObjectPath getPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeWrapper De wrap(com.intellij.database.model.basic.BasicElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeIndex com.intellij.database.model.basic.BasicIndex getEditedBasic()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeArgument">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.StateBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeKeysSet">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeColumn grants">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModel com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S2&gt; castState(S2)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController S resolveState(com.intellij.database.schemaEditor.ElementIdentity&lt;?&gt;, com.intellij.database.model.meta.BasicMetaId, java.lang.Class&lt;S&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelTracker void setAssertionOnModification(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelListener void applied(com.intellij.database.schemaEditor.model.DbEditorModel&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.ApplierBase com.intellij.database.schemaEditor.model.DbEditorModelListener createListener(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeColumnListBase java.lang.Iterable&lt;java.lang.String&gt; getColumnNames()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelTracker void add(com.intellij.database.schemaEditor.model.DbModelRef&lt;?,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.script.generator.ScriptingOptions getScriptingOptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5921.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModel com.intellij.database.schemaEditor.model.applier.DbModelApplier&lt;E,?&gt; getApplier()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModel com.intellij.database.schemaEditor.model.state.DbModelState getState()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelResetHelper void resetTrackingNew(java.util.Collection&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController java.util.Set&lt;com.intellij.database.schemaEditor.model.DbModelRef&lt;?,?&gt;&gt; getAllModelsRefs()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbStructureObjectModelState&lt;E&gt;&gt; getStructureNodeModel(com.intellij.database.schemaEditor.ElementIdentity&lt;E&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelModifiedCache java.util.Map&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;?,?&gt;,com.intellij.database.schemaEditor.model.DbModelModifiedCache.State&gt; snapshot()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeGrant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeGrant">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeObject void setEditedObject(com.intellij.database.schemaEditor.model.DeObject)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelResolveHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeNamespace">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelBase.StateBase void forceModified()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController kotlinx.coroutines.CoroutineScope getCoroutineScope()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeColumn com.intellij.database.model.basic.BasicTypedElement getEditedBasic()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeTableChild">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeModel DeModel(com.intellij.database.schemaEditor.model.DeModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeGrant DeGrant(java.lang.String, G, com.intellij.database.model.ObjectKind, java.util.Map&lt;java.lang.String,com.intellij.database.model.properties.Grants.State&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeTableKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbModelResetHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelTracker void setAssertionOnExtraModification(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModel com.intellij.database.schemaEditor.model.DbEditorModel&lt;E2,S&gt; tryCastElement(com.intellij.database.model.meta.BasicMetaObject&lt;E2&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeTrigger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.7743.37&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeTrigger">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController void setActualOwner(com.intellij.database.schemaEditor.ElementOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelTracker void addModifications(java.lang.Iterable&lt;com.intellij.database.schemaEditor.model.DbModelRef&lt;?,?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeObject com.intellij.database.model.basic.BasicElement unwrap()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DeModel com.intellij.database.model.CasingProvider getSubModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.DbEditorModelController com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbStructureObjectModelState&lt;E&gt;&gt; createStructureNodeModel(com.intellij.database.schemaEditor.ElementIdentity&lt;E&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
